Manifest-Version: 1.0
Bnd-LastModified: 1613246740680
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.Activator
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio RCP
Bundle-SymbolicName: org.apache.directory.studio.rcp;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Implementation-Title: Apache Directory Studio RCP
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.rcp/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Require-Bundle: org.eclipse.core.filesystem,org.eclipse.core.net,org.ecl
 ipse.core.resources,org.eclipse.core.runtime,org.eclipse.e4.ui.css.swt.
 theme,org.eclipse.ui,org.eclipse.ui.editors,org.eclipse.ui.ide,org.ecli
 pse.ui.intro
Specification-Title: Apache Directory Studio RCP
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
